capital:
  - CAPITAL STOCK
  - CAPITAL STOCK PAID IN
  - CAPITAL STOCK PAID IN CERTIFIED
capital_not_certif:
  - CAPITAL STOCK UNCERTIFIED
  - CAPITAL STOCK NOT CERTIFIED
  - CAPITAL STOCK PAID IN UNCERTIFIED
  - CAPITAL STOCK PAID IN NOT CERTIFIED
surplus_fund: SURPLUS FUND
undivided_profits:
  - UNDIVIDED PROFITS
  - OTHER UNDIVIDED PROFITS
  - UNDIVIDED PROFITS LESS CURRENT EXPENSES AND TAXES PAID
notes_nb: NATIONAL BANK NOTES OUTSTANDING
notes_sb: STATE BANK NOTES OUTSTANDING
deposits: INDIVIDUAL DEPOSITS
us_deposits:
  - UNITED STATES DEPOSITS
  - US DEPOSITS
usdo_deposits: DEPOSITS OF US DISBURSING OFFICERS
# Warning:
# From 1900 on, due_to_nb was split into reserve agents
# move this var to due_to_other_nb for that period
due_to_nb:
  - DUE TO NATIONAL BANKS
  - DUE TO OTHER NATIONAL BANKS
due_to_ra: DUE TO APPROVED RESERVE AGENTS
due_to_sb:
  - DUE TO STATE BANKS AND BANKERS
  - DUE TO OTHER BANKS AND BANKERS
due_to_tc_and_sb: DUE TO TRUST COMPANIES AND SAVINGS BANKS
rediscounts: NOTES AND BILLS REDISCOUNTED
certified_checks: CERTIFIED CHECKS
bills_payable: BILLS PAYABLE
suspense_liab:
  - SUSPENSE ACCOUNT
  - SUSPENSE
unpaid_dividends: DIVIDENDS UNPAID
us_bond_account: US BOND ACCOUNT
other_liabs: LIABILITIES OTHER THAN THOSE ABOVE STATED
total_liabs: TOTAL
